Results 1 to 4 of 4

Thread: Can USB Loader 1.5 be use in system 4?

  1. #1
    Junior Member
    Join Date
    Jun 2009
    Location
    Singapore
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Can USB Loader 1.5 be use in system 4?

    Hi there, I have recently upgraded my wii to system 4U. Then I tried to install USB loader 1.5 channel using wad installer manager. The USB loader channel was installed successfully and I actually can see the channle when I boot up the Wii menu. The problem is when I try to launch the USB loader channel, the screen and system will freeze. I will have to reboot the whole wii system. I tried many times but results were the same. At last, I downgraded the system to 3.3U and the USB loader works perfectly. My question is, can the current USB loader 1.5 works with system 4? Does anyone has any experience which can share?

  2. #2
    Junior Member
    Join Date
    Jul 2009
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    I run it fine on my 4.0U wii.

    But i prefer usb loader gx.

  3. #3
    Junior Member
    Join Date
    Jun 2009
    Location
    Singapore
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    In that case, there must be something I have done wrong or missed out. Anyone any advice on that?

  4. #4
    Junior Member
    Join Date
    Jul 2009
    Posts
    4
    Thanks
    0
    Thanked 0 Times in 0 Posts
    do you have cios 249 installed ?
    i use rev13a

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •